PYROS - Evolution #4409
Evolution # 4090 (Nouveau); *******«xxxxxias pYROS SOFTWARE
Evolution # 4093 (Nouveau): *********** (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4054 (Nouveau): ******* (M) 09.1.20 - ROUTINE - Routine Manager
Evolution # 4177 (Nouveau): * (F) Interface with ETC/IS (Exposure Time Calculator / Image Simulator) (Science Team)
Add ETC-IS simulation
09/30/2016 03:28 pm - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/30/2016 03:30 pm - Jeremy Barneron
- Parent task changed from #4230 to #4054

#2 - 09/30/2016 04:38 pm - Jeremy Barneron
- Parent task changed from #4054 to #4177

#3 - 10/14/2016 03:07 pm - Jeremy Barneron
- Estimated time set to 12.00
